target/mips/rel6_translate: Change license to GNU LGPL v2.1 (or later)
[qemu/ar7.git] / .readthedocs.yml
blob7fb7b8dd61add42f8b374ba53513d205bfa710c8
1 # .readthedocs.yml
2 # Read the Docs configuration file
3 # See https://docs.readthedocs.io/en/stable/config-file/v2.html for details
5 # Required
6 version: 2
8 # Build documentation in the docs/ directory with Sphinx
9 sphinx:
10   configuration: docs/conf.py
12 # We want all the document formats
13 formats: all
15 # For consistency, we require that QEMU's Sphinx extensions
16 # run with at least the same minimum version of Python that
17 # we require for other Python in our codebase (our conf.py
18 # enforces this, and some code needs it.)
19 python:
20   version: 3.6